/* body
----------------------------------------------------------------------------------------------------*/
body {
/*	background-image: url('../img/body_bg.jpg'); */http://cig.reseauope.net/fileadmin/cig.lu/templates/cig.lu/img/list_puce.gif
	background-repeat: repeat;
	padding: 0;
	background-color: #ededed;
	color: #3c3c3c;
}

.small_prefix {
	padding-left: 60px;	
}

.menu {
	list-style-type: none;
}

.menu a {
	text-decoration: none;
	color: #0f0f0f;
	border-bottom: none;
}

.menu a:hover, .cur a, #bottom a:hover, #bottomMenu a:hover, .act a {
	color: #de4b17;	
}

#leftMenu .cur {
	list-style-image: url('../img/list_puce.gif');
}

h1, h2, h3, h4, h5, h6 {
    font-style: normal;
    font-weight: normal;
    line-height: 1.2;
    margin: 1em 0 0.5em;
}

a img {
	border-bottom: none;	
}

#bottom a {
	border: none;	
}

#page .spc {
	font-size: 1.3em;
	color: #000000;
	font-weight: normal;
}

/* Cacher les SPC dans le leftMenu vu qu'ils sont généré via TS */

#leftMenu .spc {
	display: none;
}

/* top containers
----------------------------------------------------------------------------------------------------*/
#top {
}

#fontSize .bigger {
	font-size: 1.3em;
	margin-left: 0.2em;
	margin-right: 0.2em;
}

#fontSize .reset {
	margin-left: 0.2em;
	margin-right: 0.2em;
}

#fontSize .smaller {
	font-size: 0.7em;
	margin-left: 0.2em;
	margin-right: 0.2em;
}

#langBar {
}

#identity {
	height: 165px;
	background-image: url('../img/identity_bg.gif');
	background-repeat: no-repeat;	
}

#header {
	margin-top: 7px;
}

#theMenu {
	background-image: url('../img/page_bg.gif');
	background-repeat: repeat-y;
}

#topMenu {
	margin-top: -6px;
	margin-bottom: 0;
	padding-top: 9px;
	padding-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
}

#topMenu li {
	display: inline;
	padding-top: 9px;
	padding-bottom: 10px;
	font-size: 1.2em;
}

#topMenu li.first {
	padding-left: 15px;
	padding-right: 15px;
	margin-left: -15px;
	border-right: 1px solid #ededed;
}

#topMenu li.middle {
	padding-left: 15px;
	padding-right: 15px;
	border-right: 1px solid #ededed;
}

#topMenu li.last {
	padding-left: 15px;
	padding-right: 15px;
}

#topMenu li a {
	text-decoration: none;
	color: #0f0f0f;
}

#topMenu li:hover, #topMenu li.act {
	background-image: url('../img/topMenuArrow.gif');
	background-attachement: fixed;
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #de4b17;	
}

#topMenu .accessKey {
	color: #000;
	text-decoration: underline;
}

#theMenuBottom {
	background-image: url('../img/theMenuBottom_bg.gif');
	height: 8px;
	margin-bottom: 6px;
}

/* page containers
----------------------------------------------------------------------------------------------------*/
#normalCommon {
	margin-top: 20px;	
}

#page {
	background-color: #FFF;
	background-image: url('../img/page_bg.gif');
	background-repeat: repeat-y;
	min-height:250px;
}

#pageBottom {
	padding: 0;
	background-image: url('../img/pageBottom_bg.gif');
	background-repeat: no-repeat;
	height: 20px;
}

/* left containers 
----------------------------------------------------------------------------------------------------*/
#leftColumn{
	margin-top: 10px;
}

#leftMenu {
	font-size: 1em;
 	line-height: 1.2em;
 	list-style-position: outside;
}

#leftMenu ul {
	list-style-type: none;
	margin-left: 1em;
	margin-top:0;
}

#leftMenu li {
	margin-bottom: 0.5em;
}


#leftContent {
}

#leftCommon {
	margin-top: 16px;
}

#leftColumn h1 {
	font-size: 1.3em;
}

/* normal containers 
----------------------------------------------------------------------------------------------------*/

#normalColumn {
	margin-top: 10px;
	margin-bottom: 30px;
}

#normalContent{
}

#normalCommun {
}

#pageTitle {
	margin-top: 3.5em;
}

/* right containers 
----------------------------------------------------------------------------------------------------*/
#rightColumn {
}

#rightMenu {
}

#rightContent {
}

#rightCommon {
}

/* bottom containers
----------------------------------------------------------------------------------------------------*/


#bottom {
	background:url("../img/zoneBas_bg.gif") top no-repeat;
    padding-bottom: 30px;
}

#bottom, #bottom li a {
	color:gray;
}

#bottom li.spc, #bottom h1 {
		font-size: 1em;
	font-weight: bold;
}

#bottomMenu, #bottomMenu a {
	color: #838383;
	font-size: 0.90em;	
	font-weight: bold;
}

#bottomMenu li {
	display: inline;
}

#footer {
	height: 100px;
}

#infoMenu {
	height: 25px:
}


/* Barre Noir 
----------------------------------------------------------------------------------------------------*/
#footer {
	width: 862px;
  	min-height: 100px;
	padding-top: 0px;
	margin: 0 auto 0 auto;
	background: url("http://mondercange.cig.lu/fileadmin/cig.lu/templates/res/img/bg_footer.jpg") no-repeat top;
}

/* IE6HACK*/
* html .left_footer, * html .right_footer, * html .center_footer{
	position: absolute;
}

.left_footer, .right_footer, .center_footer {
      padding: 0; 
      margin: 0; 
      position: fixed;
	  bottom: 0;
      width: 48%;
      height: 33px; 
      z-index: 10; 
      color: white;
}

.left_footer {
      left: 0; 
      text-align: right; 
      background-color: black;
}
.right_footer {
      right: 0;
      text-align: left; 
      background-color: black;
}

.right_footer a {
	font-weight: bold;
	color: #F60;
	text-decoration: none;
}
.right_footer a:hover, .right_footer a:active, .right_footer a:focus {
	color:#F60;
	text-decoration: underline;
}

.right_footer p {
	padding-left: 330px;	
}

.center_footer {
      left: 0px; 
      width: 100%;
      height: 33px; 
      background-image: url("../img/footer_strip_bg.gif"); 
      background-position: top center; 
      background-repeat: no-repeat; 
}

.badge img, .badge_last img {
	width: 80px;
	height: 15px;
	margin-top: 8px;
}
.badge {
	padding: 0;
	margin: 8px 5px;
}
.badge_last {
	padding: 0;
	padding-right: 75px;
	margin: 8px 5px 8px 5px;
}

.csc-linkToTop {
	font-size: 0.85em;
	text-align: right;
	background-image: url('../img/arabesque.gif');
	background-repeat: no-repeat;
}

p.csc-linkToTop {
	padding-top: 19px;
}

table p  { 
  margin: .25em 0; /* Marges plus faibles que par défaut. (7) */ 
}

.csc-textpic-caption {
	background-color: #F1F1F1;
	padding: 0 5px;
    font-size: 0.95em;
    font-style: italic;
    min-height: 37px;
    text-align: left;
}



.tx-srlanguagemenu-pi1 img {
    margin: 0;
}

img.tx-srlanguagemenu-pi1-flag {
    border-style: none;
    margin: 3px 10px 0 5px;
    padding: 0;
}

/* AJOUTS decembre 2011  */

#leftColumn h1 {
	margin-left: 80px;
}

#leftContent p {
	margin-left: 40px;
}